<?php
/*
	Clase TraduccionArtículo
	@version 1.0
*/

class SuperTraduccionArticulo extends Objeto{
	public static $nombreTabla = 'traducarti';
	public static $alias = 'ala';
	public static $campos_tabla = array(['traduccion']);
    function __construct(){
     
    }
    function __destruct(){
        
    }
        
}
?>